Bug 800229 - Can't refer to bugs in Apache jira - issues.apache.org
Can't refer to bugs in Apache jira - issues.apache.org
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 22:51 EST by Andrew Stitcher
Modified: 2013-06-23 21:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-25 17:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Stitcher 2012-03-05 22:51:52 EST
Description of problem:

I'd like to add a link to an upstream qpid bug into the see also field, but it won't authenticate the pattern. An example would be:

https://issues.apache.org/jira/browse/QPID-3883
Comment 1 Frédéric Buclin 2012-03-24 09:58:18 EDT
Fixed upstream in Bugzilla 4.2.

Note You need to log in before you can comment on or make changes to this bug.